### Hierarchy

- Position

## Index

### Properties

- at
- collision
- my
- of
- offset

## Properties

### at

at: <internal>.PositionAt

Defines which position on the target element ("of") to align the positioned element against.

### collision

collision: string

Rule for alternate alignment.

### my

my: <internal>.PositionMy

Defines which edge on the popup to align with the target ("of") element.

### of

of: string | object

Which element to position the popup against. See the Help documentation for more information.

### offset

offset: <internal>.PositionOffset

Defines a point offset in pixels from the ("my") alignment.

Generated using TypeDoc